import { httpGet, httpPost } from '@/apis'
import { message } from 'ant-design-vue';

export const warnToast : Function = (msg : string) => {
	message.warning(msg);
}

export const errorToast : Function = (msg : string) => {
	message.error(msg);
}

export const successToast : Function = (msg : string) => {
	message.success(msg);
}

